<div class="row">
    <div class="col-xs-12">
        <img [src]="recette.imagePath" alt="{{recette.name}}" class="img-responsive" style="max-height: 300 ;">
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <h1>{{ recette.name }}</h1>
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <div class="btn-group" appDropDown>
            <button type="button" class="btn btn-primary dropdown-toggle">Manage Recipe <span class="caret"></span></button>
            <ul class="dropdown-menu">
                <li><a (click)="onAddToShoppingList()" style="cursor: pointer;">Vers la liste de Shopping</a> </li>
                <li><a style="cursor: pointer;" (click)="onEditRecette()">Edit Recette</a></li>
                <li><a style="cursor: pointer;" (click)="onDeleteRecette()">Suprimer Recette</a></li>
            </ul>
        </div> 
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        {{recette.description}}
    </div>
</div>
<div class="row">
    <div class="col-xs-12">
        <ul class="list-group">
            <li class="list-group-item"
            *ngFor="let ingredient of recette.ingredients">
            {{ingredient.name}} - {{ingredient.amount}}</li>
        </ul>
    </div>
</div>
